version: 1.60.1
files:
  - url: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
    sha512: PyGH93Fdv3xp5R/fbYz0J7vyU7BeB94RaaPftWwu7ffY4LbDYrv2KjI7ZIdZsijdjNejd5Zjs57vPwrh8BiQLg==
    size: 333421704
path: ../../1.60.1/windows/TheiaIDESetup-1.60.1.exe
sha512: PyGH93Fdv3xp5R/fbYz0J7vyU7BeB94RaaPftWwu7ffY4LbDYrv2KjI7ZIdZsijdjNejd5Zjs57vPwrh8BiQLg==
releaseDate: '2025-04-05T08:47:35.305Z'
